# Legal disclaimer

All files in this directory and its subdirectories, are licensed as per LICENSE
under CC BY-NC-ND 4.0. A summary of this license is available online at
https://creativecommons.org/licenses/by-nc-nd/4.0/
